<Manage::FieldContainer
  @title={{@title}}
  @isDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  @value={{@value}}
  ...attributes
>
  <:view>
    <Schedule @value={{this.value}} />
  </:view>

  <:edit>
    <Input::Schedule @value={{this.value}} @onChange={{this.change}} />
  </:edit>

</Manage::FieldContainer>